.banner {
  background-image: url("/assets/zrx_front/images/banner/代理.png");
}

/************************apply****************************/
.apply {
  padding-top: 7rem;

}

.apply .title {}

.apply .title-shadow {
  font-size: 7.2rem;
  font-weight: bold;
  color: #EFEFEF;
  line-height: 1;
  text-align: center;
  position: relative;
  z-index: -1;
  top: 3rem;
}

.apply .title-text {
  font-size: 4rem;
  font-weight: 600;
  color: #333333;
  line-height: 1;
  text-align: center;

}

.apply .title-small {
  text-align: center;
  font-size: 2rem;
  font-weight: normal;
  color: #818191;
  line-height: 1;
  margin-top: 3.5rem;
}

.apply .apply-container {
  margin-top: 6.7rem;
}

.apply .request-text-container {
  max-width: 72rem;
  padding-right: 8rem;
}

.apply .color-tag {
  background: #DB3730;
  width: 3.2rem;
  height: .8rem;
  border-radius: 1.2rem;
}

.apply .request-text-container .title {
  font-size: 2.4rem;
  font-weight: bold;
  color: #333333;
  margin-top: 2.7rem;
}

.apply .request-text-container .dec {
  font-size: 1.8rem;
  font-weight: 500;
  color: #818191;
  line-height: 3.6rem;
  margin-top: 4.6rem;
}

.apply .request-img-container {
  position: relative;
}

.apply .request-img-container .bg-red-block {
  background-color: #DB3730;
  width: 34rem;
  height: 34rem;
  position: absolute;
  top: -4.3rem;
  right: -14rem;
  z-index: -1;
}

.apply .request-img-container img {
  width: 58rem;
  height: 35.6rem;
}

.apply .flow-text-container .title {
  font-size: 2.4rem;
  font-weight: bold;
  color: #333333;
  margin-top: 2.7rem;
  margin-bottom: 4.6rem;

}

.apply .flow-card {

  padding: 4.7rem 3.7rem;
  box-shadow: 0rem 0rem 1rem 0rem rgba(179, 55, 55, 0.1);
  border-radius: 2rem;
}

.apply .flow-card .serial img {
  margin-left: auto;
}

.apply .flow-card .serial .number {

  font-size: 7.2rem;
  font-weight: normal;
  color: #333333;
  line-height: 1;
}

.apply .flow-card .card-title {

  font-size: 2.4rem;
  font-weight: bold;
  color: #333333;
  margin-top: 4.8rem;
}

.apply .flow-card .card-dec {
  font-size: 1.8rem;
  font-weight: 500;
  color: #818191;
  line-height: 3rem;
  margin-top: 3rem;
}

.apply .btn_apply {
  color: #EFEFEF;
  margin: 8rem auto;
  padding: 1.5rem 3rem;
  background: #DB3730;
  border-radius: 12px;
  width: 22rem;

  font-size: 2rem;
  font-weight: 500;
  color: #FFFFFF;
}


/*********************cooperation**************************/
.cooperation {
  background: #F3F5F8;
  padding-top: 8rem;
  background-image: url("/assets/zrx_front/images/partners/tu-4.webp");
  background-repeat: no-repeat;
  background-position: right bottom;
  padding-bottom: 6.6rem;
  background-size: 100% 100%;
}

.cooperation .title-shadow {
  font-size: 7.2rem;
  font-weight: bold;
  color: #E0E3E8;
  line-height: 1;
  text-align: center;
  position: relative;
  top: 3rem;
}

.cooperation .title-text {
  font-size: 4rem;
  font-weight: 600;
  color: #333333;
  line-height: 1;
  text-align: center;
  position: relative;
  z-index: 10;
}

.cooperation .title-small {
  text-align: center;
  font-size: 2rem;
  font-weight: normal;
  color: #818191;
  line-height: 1;
  margin-top: 3.5rem;
}

.cooperation .cooperation-container {
  margin-top: 10rem;
  padding-right: 19.6rem;
}

.cooperation .cooperation-item {
  margin-top: 4.2rem;
}

.cooperation .cooperation-container .item-title {
  font-size: 1.8rem;
  font-weight: 500;
  color: #DB3730;
  line-height: 1;
  margin-top: 0.9rem;
}

.cooperation .cooperation-container .item-text-container {
  margin-left: 4.7rem;
  border-bottom: #DCD9D9 solid 1px;
  padding-bottom: 2rem;
  flex: 1;
}

.cooperation .cooperation-item img {
  width: 6.4rem;
  height: 6.4rem;
}

.cooperation .cooperation-container .item-dec {
  margin-top: 1.7rem;
  font-size: 1.4rem;
  font-weight: 400;
  color: #666666;
  line-height: 2.2rem;
}


/*********************support**************************/
.support {
  padding-top: 12rem;
  padding-bottom: 12rem;
}

.support .title-shadow {
  font-size: 7.2rem;
  font-weight: bold;
  color: #E0E3E8;
  line-height: 1;
  text-align: center;
  position: relative;
}

.support .title-text {
  font-size: 4rem;
  font-weight: 600;
  color: #333333;
  line-height: 1;
  text-align: center;
  position: relative;
  z-index: 10;
  top: -3rem;
}

.support .title-small {
  text-align: center;
  font-size: 2rem;
  font-weight: normal;
  color: #818191;
  line-height: 1;
}

.support .support-container{
  justify-content: space-between;
  padding-top: 6.6rem;
}
.support .support-item {
  padding: 3.8rem 4.4rem 4.4rem 4.4rem;
  border: 2px solid #F0F0F0;
  border-radius: 20px;
  width: 46rem;
}

.support .support-item img {
  width: 8.6rem;
  height: 8.6rem;

}

.support .support-item .item-title {
  margin-top: 2.8rem;
  font-size: 2.4rem;
  font-weight: bold;
  color: #333333;
}

.support .support-item .item-dec {
  margin-top: 2.4rem;
  font-size: 1.8rem;
  font-weight: 500;
  color: #818191;
  line-height: 3rem;
  text-align: center;
}